*,
::after,
::before {
	box-sizing: border-box;
}

body {
	margin: 0;
	overflow-x: hidden;
}

html {
	font-family: 'Noto Sans JP';
	line-height: 1;
}

a {
	text-decoration: none;
}

a{
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;    
}

img {
	max-width: 100%;
}
h1,
h2,
h3,
p,
ul {
	margin: 0;
	padding: 0;
}

.u-inner {
	width: 1180px;
	margin: auto;
}

/* topbar part start */
#topbar {
	position: absolute;
	width: 100%;
	z-index: 100;
}

.sp-menu-btn
{
  display: block;
  position: relative;
  
  z-index: 1221;
  
  -webkit-user-select: none;
  user-select: none;
}
.sp-menu-btn span
{
  display: block;
  width: 24px;
  height: 2px;
  margin-bottom: 7px;
  position: relative;
  
  background: #fff;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

.sp-menu-btn span:first-child
{
  transform-origin: 0% 0%;
}

.sp-menu-btn span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}
.sp-menu-btn.active span
{
  opacity: 1;
  transform: rotate(45deg) translate(4px, 1px);
  background: #fff;
}
.sp-menu-btn.active span:nth-child(2)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}
.sp-menu-btn.active span:nth-child(3)
{
  transform: rotate(-45deg) translate(0, -1px);
}
.sp-menu-btn{
	display: none;
}

.header-fix #topbar {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 100;
	animation: slide_down_menu 0.5s ease; animation: slide_down_menu 0.5s ease;
	-webkit-animation: slide_down_menu 0.5s ease; animation: slide_down_menu 0.5s ease;
	background: #fd0200;
	box-shadow: -1px 4px 12px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow: -1px 4px 12px 2px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px 4px 12px 2px rgba(0,0,0,0.5);
}
@-webkit-keyframes slide_down_menu {
	0% { top:-60px; }
	100% { top:0px; }
}
@keyframes slide_down_menu {
	0% { top:-60px; }
	100% { top:0px; }
}


.sp-menu {
	display: none;
}

.sp-menu .sp-menu-btn {
	cursor: pointer;
}

.sp-menu .sp-menu-btn:hover {
	opacity: 0.7;
}

.sp-menu-content {
	padding: 60px 40px;
}

.sp-menu-header {
	display: flex;
	align-items: center;
}

.sp-menu-close {
	margin-right: 20px;
	cursor: pointer;
}

.sp-menu-list {
	margin-top: 10px;
}

.sp-menu-item {
	font-size: 18px;
	padding: 18px 0;
	color: #fff;
	border-bottom: 1px solid #fff;
	display: flex;
    align-items: center;
    justify-content: space-between;
}

.sp-menu-item a{
	font-size: 17px;
	color: #fff;
	display:block;
	width:100%;
}

.sp-menu-item:after {
	content: '';
	display: inline-block;
	background: url(../img/arrow.svg) top center/contain no-repeat;
	width: 4vw;
	height: 4vw;
}
.sp-menu-item .icon {
	margin-right: 17px;
}
.sp-menu-item:last-child {
	border: none;
}


/* sp-menu start*/
body.sp-menu-content-active {
	overflow: hidden;
}

.screen-darken {
	height: 100%;
	width: 0%;
	z-index: 30;
	position: fixed;
	top: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	background-color: rgba(34, 34, 34, 0.6);
	transition: opacity .2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active {
	z-index: 10;
	transition: opacity .3s ease, width 0s;
	opacity: 1;
	width: 100%;
	visibility: visible;
}

.sp-menu-content {
	visibility: hidden;
	transform: translateY(-100%);
	border-radius: 0;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 1200;
	width: 80%;
	overflow: hidden;
	background-color: #ED1C24;
	transition: visibility .3s ease-in-out, transform .3s ease-in-out;
}

.sp-menu-content.show {
	visibility: visible;
	transform: translateY(0);
}

/* sp-menu end */

.sp__block {
	display: none !important;
}
.pc__block {
	display: inline-flex !important;
}
.sp_show {
	display: none;
}
.sp_none {
	display: block;
}
